
Figure - Bug #118020
【IOVDEV-28761】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【文件管理】文件管理-高合娱乐
副屏-pictures-本周，显示上周的文件
2023-05-17 20:50 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-17

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0080.C101.03_userdebug_2305121121��【副屏版本号】：01.00.0095.C103

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：20230517 16:17，第20次开机

https://ofs.human-horizons.com/#/download/index/qayVuiVW3AA%3D

【前提条件】：pictures文件夹有时间为上周和本周的照片

【操作步骤】：1、打开文件管理-高合娱乐副屏-Pictures文件夹

2、选中本周标签

【实际结果】

显示时间为上周文件，日期为0511

【期望结果】

仅显示本周的文件，日期0515-0517

【备注】：

【中控版本号】：03.02.0080.C101.03_userdebug_2305121121

【副屏版本号】：01.00.0095.C103

History

#1 - 2023-05-17 20:50 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118020

#2 - 2023-05-18 17:39 - CD APP-王营

- Status changed from New to ASSIGNED

【当前状态】

分析中，阅读源码，梳理查询过滤的逻辑

【下一步】

找到日期筛选影响原理

#3 - 2023-05-18 21:29 - CDTS_Test 吴诗雨

- Priority changed from Normal to High

- Severity changed from Normal to Major
#4 - 2023-05-19 15:17 - CD APP-王营

- Assignee changed from CD APP-王营 to CD APP-王宏

#5 - 2023-05-19 16:14 - CD APP-王宏

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

■ Current conclusion

分析完毕

■ My analysis

根据调查发现"本周"筛选的是7天内的数据，所以本周指的是7天内的意思，也是符合要求的。

因此建议维持原样。

■ Next action 

请评估是否可以维持原样

#6 - 2023-05-19 20:36 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

客户已回复“授受现状”，不做修改

#7 - 2023-05-19 20:37 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#8 - 2023-05-19 20:38 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
